<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.7">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-05-20-1958.0-JLD-BaaderIRPass680nm.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457529.33194</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>0.00000</GeoLongDeg>
    <GeoLatDeg>42.00000</GeoLatDeg>
    <Observer>JLD</Observer>
    <ImageInfo>BaaderIRPass680nm</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>674.2</CenterXPixel>
    <CenterYPixel>673.8</CenterYPixel>
    <EquatorialRadiusPixel>562.8</EquatorialRadiusPixel>
    <RotationAngleDeg>-177.935</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>221.92</CM1Deg>
    <CM2Deg>257.88</CM2Deg>
    <CM3Deg>291.36</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.5347</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
